Skip to main content
GET
/
realtime
/
v1
/
cad
/
incident
/
{callId}
/
notes
Incident Notes
curl --request GET \
  --url https://realtime.govworx.net/realtime/v1/cad/incident/{callId}/notes
{
  "cursor": "<string>",
  "notes": [
    {
      "noteId": "<string>",
      "type": "CALL_COMPLETED",
      "note": "<string>",
      "critical": true,
      "createdAt": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.govworx.ai/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

callId
string
required

Unique ID of the Assist Call to pull notes for.

Query Parameters

cursor
string
required

When omitted on a request, the response will contain the earliest note up to some maximum. The response will also contain a cursor value. When sent on subsequent requests, only notes beyond the cursor will be sent. This allows for both paging operations and continual polling to work without sending the same set of notes every time.

Response

Response contains notes generated for the incident.

Response containing notes for a CAD Incident.

cursor
string

Value must be used on subsequent calls to load the next set of IncidentNotes in the sequence.

notes
object[]

List of notes that were generated by the system and could be entered into the CAD.